header {
    height: 100px;
}



.zagol-brand img {
    width: 100px;
    float: left;
}


@media (min-width: 992px) {
     nav ul {
        list-style-type: none;
        display: inline-flex;
    }
    
}
